/* ----------------------------------------------------------------
	Custom CSS

	Add all your Custom Styled CSS here for New Styles or
	Overwriting Default Theme Styles for Better Handling Updates
-----------------------------------------------------------------*/

.is-expanded-menu .full-header #logo {
    border-right: 0 solid var(--cnvs-header-border-color);
}

.is-expanded-menu .full-header .primary-menu .menu-container {
    border-right: 0 solid var(--cnvs-header-border-color);
}

.is-expanded-menu #header.full-header.transparent-header #header-wrap {
    border-bottom: 1 solid var(--cnvs-header-transparent-border-color);
}

.content-wrap {
    padding: 0 0;
}

.custom-footer-logo {
    margin-top: -10px !important;
}

.footer-logo {
    margin-bottom: 10px;
}

#footer .footer-widgets-wrap {
    padding: 1rem 0 !important;
}

#copyrights {
    padding: calc(var(--cnvs-content-padding) * 0.2) 0 calc(var(--cnvs-content-padding) * 0.5) 0;
}
div#logo {
    padding-right: 0 !important;
}


.primary-menu.desktop {
    display: block;
}
.primary-menu.mobile {
    display: none;
}

@media (max-width: 1399.98px) {
    .primary-menu.desktop {
        display: block;
    }
    .primary-menu.mobile {
        display: none;
    }
}

@media (max-width: 1199.98px) {
    .primary-menu.desktop {
        display: block;
    }
    .primary-menu.mobile {
        display: none;
    }
}

@media (max-width: 991.98px) {
    .primary-menu.desktop {
        display: none;
    }
    .primary-menu.mobile {
        display: block;
    }
}

@media (max-width: 767.98px) {
    .primary-menu.desktop {
        display: none;
    }
    .primary-menu.mobile {
        display: block;
    }
}

@media (max-width: 575.98px) {
    .primary-menu.desktop {
        display: none;
    }
    .primary-menu.mobile {
        display: block;
    }
}

li.parsley-required {
    font-size: 0.8rem;
    color: #ff0000;
    list-style: none;
}
.form-control.error {
    border: #ff0000 2px solid;
}
.button {
    border-radius: 0.5rem !important;
    background-color: #228b23 !important;
}

.button:hover {
    background-color: #39bb3a !important;
}
.fs-sm {
    font-size: 0.9rem;
}